[widget]
fontSize=16
originX=-18
originY=-219
width=1790
height=920
originXOs=0
originYOs=0
widthOs=850
heightOs=450
selectedTab=1
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
